картинка temple.pcx
эффект h411
музыка bony.mus
The_bell_is_ringing
For_pupils,_for_all.
The_pupil_on_duty
Cannot_play_football.
Who_is_on_duty?
Who_is_holding_a_broom?
This_is_a_wolf.
He_is_sweeping_the_room.
